public class OddEven {
    public int odds;
    public int evens;

    public OddEven() {
    }

    public OddEven(int odds, int evens) {
        this.odds = odds;
        this.evens = evens;
    }

    public int getOdds() {
        return odds;
    }

    public void setOdds(int odds) {
        this.odds = odds;
    }

    public int getEvens() {
        return evens;
    }

    public void setEvens(int evens) {
        this.evens = evens;
    }

    @Override
    public boolean equals(Object obj) {
        if (this == obj) {return true;
        } else if (obj ==null || getClass() != obj.getClass()) {
            return false;
        }
        OddEven oddEven = (OddEven) obj;


        return odds == oddEven.odds &&
                evens== oddEven.evens;
    }


}
